<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
<title>Редактор адаптивных шаблонов</title>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta http-equiv="pragma" content="no-cache"/>
<link rel="icon" href=""/>
<meta name="viewport" content="width=device-width,minimum-scale=1.0,maximum-scale=1.0" />
<meta name="description" content="" />
<meta name="keywords" content="" />
<link rel="stylesheet" media="all" href="style.css" />
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script src=""></script>
</head>
<body>
<style>
.display{
display: flex;
flex-flow: row wrap;
}
@media (max-width: 600px) {
.block-left{
width: 100%;
background: <?php include'block-left-background.txt'; ?>;
margin-top: <?php include'block-left-margin-top.txt'; ?>px;
margin-bottom: <?php include'block-left-margin-bottom.txt'; ?>px;
border-radius: <?php include'block-left-border-radius.txt'; ?>px;
}
.block-right{
width:100%;
background: <?php include'block-right-background.txt'; ?>;
margin-top: <?php include'block-right-margin-top.txt'; ?>px;
margin-bottom: <?php include'block-right-margin-bottom.txt'; ?>px;
border-radius: <?php include'block-right-border-radius.txt'; ?>px;
height: <?php include'block-right-height.txt'; ?>px;
}
}
@media (min-width: 600px) {
.block-left{
width: <?php include'block-left-width.txt'; ?>%;
background: <?php include'block-left-background.txt'; ?>;
margin-top: <?php include'block-left-margin-top.txt'; ?>px;
margin-bottom: <?php include'block-left-margin-bottom.txt'; ?>px;
margin-right: <?php include'block-left-margin-right.txt'; ?>px;
border-radius: <?php include'block-left-border-radius.txt'; ?>px;
}
.block-right{
width: <?php include'block-right-width.txt'; ?>%;
background: <?php include'block-right-background.txt'; ?>;
margin-top: <?php include'block-right-margin-top.txt'; ?>px;
margin-bottom: <?php include'block-right-margin-bottom.txt'; ?>px;
margin-left: <?php include'block-right-margin-left.txt'; ?>px;
border-radius: <?php include'block-right-border-radius.txt'; ?>px;
height: <?php include'block-right-height.txt'; ?>px;
}
}
header{
width: 100%;
position: relative;
background: <?php include'header-background.txt'; ?>;
color: <?php include'header-color.txt'; ?>;
nav{
width: 100%;
position: relative;
background: <?php include'nav-background.txt'; ?>;
color: <?php include'nav-color.txt'; ?>;
}
}
footer{
width: 100%;
background: <?php include'footer-background.txt'; ?>;

}
.menu-triger {
display: block;
width: 25px;
height: 17px;	

position: fixed;
left: 15px;
top: 28px;
}	
.menu-close {
display: block;
width: 28px;
height: 28px;	
position: absolute;
right: 20px;
top: 20px;
z-index: 100;
}
.menu-popup {
display: none;	
background: #000000;
position: fixed;
left: 0px;
right: 0px;
top: 0;
box-sizing: border-box;
padding: 30px;
z-index: 9999;	
box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.menu-popup ul {
margin: 0;
padding: 0;
}
.menu-popup li {
list-style: none;
margin: 10px 0;
padding: 0;
}
.menu-popup li a {
font-size: 18px;
font-family: "Arial";
color: #ffffff;
line-height: 1.4;	
text-decoration: none;
}
.body_pointer * {
cursor: pointer;
}
body{
font-size: <?php include'body-font-size.txt'; ?>px;
font-family: "<?php include'body-font-family.txt'; ?>";
background: <?php include'body-background.txt'; ?>;
line-height: 1.4;	
text-decoration: none;
color: <?php include'body-color.txt'; ?>;
}
</style>
<header>
<div class="menu">
<a class="menu-triger" href="" style="color: red;"><center><b>МЕНЮ</b></center></a>
<div class="menu-popup">
<a class="menu-close"style="background: #000000;">&#10060;</a>
<ul>
<li><a href="#">О компании</a></li>
<li><a href="#">Услуги</a></li>		
</ul>						
</div>
</div>
<script>
$(function() {
var $menu_popup = $('.menu-popup');
$(".menu-triger, .menu-close").click(function(){
$menu_popup.slideToggle(300, function(){
if ($menu_popup.is(':hidden')) {
$('body').removeClass('body_pointer');
} else {
$('body').addClass('body_pointer');
}					
});  
return false;
});			
$(document).on('click', function(e){
if (!$(e.target).closest('.menu').length){
$('body').removeClass('body_pointer');
$menu_popup.slideUp(300);
}
});
});
</script><n style="color:#ced9ed;"><small>Слоган сайта</small></n>
<div align=<?php include'zagolovok-align.txt'; ?> style='padding-left: 15px;padding-right: 15px;'><h1>Заголовок</h1></div><nav> Иконки сайта</nav></header>
<div class="display"><div class="block-left"><div style="padding-left: 15px;padding-right: 15px;"><h2>Подзаголовок</h2>
<p>Образец текста</p><br><br></div>

</div><div class="block-right"><div style="padding-left: 15px;padding-right: 15px;"><hr><b> Инфо панель</b><hr><p>Образец текста или рекламмный баннер</p></div></div></div>
<footer><center>@copyright by</center></footer>
</body>
</html>